<?php

class Migration_20240712000003_intial_dealerslot_data
{
    public static function up(PDO $pdo)
    {
        $sql = "
            INSERT INTO dealer_slots (dealer_id, slots) VALUES 
            ('3', '10');
        ";

        $pdo->exec($sql);
    }

    public static function down(PDO $pdo)
    {
        $sql = "
            DELETE FROM dealer_slots;
        ";

        $pdo->exec($sql);
    }
}
